[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControl.SetIndex

Sets the value for the Index property.

## Declaration

Source position: extctrls.pp line 1274

`protected procedure TFlowPanelControl.SetIndex(`
`Value: Integer`
`); override;`

## Arguments

`Value` |  | New value for the Index property.

## See also

TCollectionItem.Index